Issue 52897 - font size selection improvement
Summary: font size selection improvement
Status: CLOSED DUPLICATE of issue 2446
Alias: None
Product: ui
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0 Beta
Hardware: All All
: P3 Trivial with 2 votes (vote)
Target Milestone: AOO PleaseHelp
Assignee: requirements
QA Contact: issues@ui
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-04 17:26 UTC by skelem
Modified: 2009-11-11 13:13 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description skelem 2005-08-04 17:26:24 UTC
If you click on some text in a document, (e.g., impress, writer) the font and
size are displayed in the taskbar at the top of the window.
When you click on the down-triangle next to the font size (and font name also),
a list is displayed with the current size selected.
The current selection is always at the top of the list.
About half the time, one wants to decrease the size of the text, and has to
scroll up to see the smaller sizes.

Is it possible to position the selection half-way down in the list?
It seems like a small deal, but it adds up when having to change the size of
many things.
This change would make OO a little bit easier to use.

Thanks
Comment 1 eric.savary 2005-08-05 11:50:11 UTC
Reassigned
Comment 2 ace_dent 2008-05-16 00:54:30 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 cno 2009-11-11 13:11:37 UTC
after discussion on UX list
this one is dup op 2446

*** This issue has been marked as a duplicate of 2446 ***
Comment 4 cno 2009-11-11 13:13:03 UTC
and closed